package space.nstart.pcp.pcp_types_lib.dto.requests

import java.time.LocalDateTime

class EarthCellCalculationRequestDTO(
    val timeStart : LocalDateTime = LocalDateTime.now(),
    val timeStop : LocalDateTime = LocalDateTime.now(),
    val cell : EarthCellWithRequestsDTO = EarthCellWithRequestsDTO()
) {
}